Subject: Re: DMCA
From: Subir Chakma <[email-masked]>
To: kapil goswami <[email-masked]>
Date: Wed, 11 Jul 2012 06:15:40 +0530 (IST)

done 

Regards 
Subir 

----- Original Message ----- 
From: "kapil goswami" <[email-masked]> 
To: "Subir C" <[email-masked]> 
Sent: Wednesday, July 11, 2012 6:11:58 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name: Brydie Cavanagh 
Number: 506-625-7008 
Best time: 1 to 5 PM Atlantic time 

Dane: Hi Victoria 
Victoria: hi 
Dane: We deal with all manner of debts…just no debts that are secured, such as car loans and mortgages 
Victoria: what about a line of credit 
Victoria: ? 
Dane: That’s understandable....we can come to that. Would you like to know how the program works? 
Victoria: sure 
Dane: First of all…..We take over the management of your debts 
Dane: You make one low monthly payment into our Government supervised trust account 
Dane: We can’t spend your money but we can re-direct your payment to your Creditors. 
Dane: Each of your Creditors gets paid on time, once a month 
Victoria: ok 
Dane: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Dane: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges 
Victoria: sounds too good to be true 
Victoria: what is in it for the debt collectors if they can't get interest out of me? 
Dane: Would you like to know if you can qualify for the program? 
Dane: We can come to that, however at this point I don’t know if you would even qualify for the program. 
Dane: Would you like to know if you can qualify for the program? 
Victoria: depends on what information you need? 
Dane: Well in order for us to help you further we need to understand more about your particular debt situation 
Dane: What’s your full name and telephone number? 
Victoria: Brydie Cavanagh 506-625-7008 
Dane: Thanks for the number; I will have one of our debt consultants call you to discuss your particular debt situation. 
Dane: Our Debt consultants work weekdays Monday to Thursday - 6AM to 6PM PST and Friday-6AM to 5PM PST. What's the best time to call? 
Victoria: it would be easier to contact me via email at the moment. I am in the middle of a move and I don't have my phone connected yet. But that will be my number 
Victoria: maybe I should try back later 
Dane: Please give me comfortable timings when you would be able to talk to us in this week 
Victoria: I'm free between 1-5 everyday 
Dane: Okay, 1 to 5 PM PST? 
Victoria: no atlantic time 
Dane: Okay, thanks for visiting Debt Managers! 
Dane: Have a good one, Brydie! 
Dane: Bye for now